body .empori-webshop-header-logo img,
body .empori-mobile-logo img,
body .empori-header-logo img,
body footer .empori-footer-container .copyright-content-container img,
body .empori-mobile-logo img {
    filter: none !important;
}


body .empori-button
 {
    color: #1E2334 !important;
}

body .empori-button:hover {
    color:  #f5cf00!important;
    background-color: #1E2334 !important;
}

body .empori-page-header .empori-page-header-content h1, body .empori-page-header .empori-page-header-content .sub-header {
             color: #ffffff !important;
    }
    
    
.empori-category-group-title {
    font-size: 1.0em !important ;
}
